/*
Theme Name:   Janelas child theme
Description:  Write here a brief description about your child-theme
Author:       Themesflat
Author URL:   https://janelaswp.themesflat.com/
Template:     janelas
Version:      1.0.1
Tested up to: 5.9.3
Requires PHP: 5.6
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  janelas-child-theme
*/



/*Services Single gallery Slider CSS Starts*/
.services-slider-section{}
.services-slider-section .item{}
.services-slider-section .item img{width: 100% !important;height: 500px !important;object-fit: cover;}
.services-slider-section .owl-nav{display: none !important;}
.services-slider-section .owl-dots{text-align: center;margin-top: 17px;}
.services-slider-section .owl-dots button{}
.services-slider-section .owl-dots button span{display: inline-block;width: 10px;height: 10px;background-color: #204351;border-radius: 100%;margin: 0px 5px;}
.services-slider-section .owl-dots button.active span{background-color: #24bdb6;}
.services-single-btn-outer{margin-top: 15px;}
.services-single-btn-outer .btn-main{font-size: 16px;padding: 15px 30px;border-radius: 4px;color: #FFFFFF;background-color: #24bdb6;}
/*Services Single gallery Slider CSS Ends*/

/*Sidebar Services CSS Starts*/
.sidebar{}
.sidebar .menu-services-categories-container{}
.sidebar .menu-services-categories-container ul{}
.sidebar .menu-services-categories-container ul li{}
.sidebar .menu-services-categories-container ul li a{    display: block;
    padding: 9px 23px;
    position: relative;
    font-weight: 500 !important;
    border: 1px solid #E3E3E3;
    border-radius: 5px;margin-top: 5.6px;position: relative;}
.sidebar .menu-services-categories-container ul li a:after{    content: "\f0da";
    font-family: 'Font Awesome 5 Free';
    font-size: 15px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 29px;
    font-weight: 700;
    line-height: 1;}
.sidebar .menu-services-categories-container ul li.current-menu-item{}
.sidebar .menu-services-categories-container ul li.current-menu-item a{background: #24bdb6;border-color: #24bdb6;color: #FFFFFF;}
/*Sidebar Services CSS Ends*/

/*Footer CSS Starts*/
.footer-widgets .row .widgets-areas:nth-child(2){padding-left: 100px !important;}
/*Footer CSS Ends*/


/*Media Query CSS Starts*/
@media screen and (max-width: 1200px)
{
    .themesflat-top{display: none !important;}
    #header #logo{padding: 15px !important;}
}

@media screen and (max-width: 767px)
{
    .homepage-footer .elementor-column.elementor-col-33{width: 100% !important;}
}
